Subject: Two Conflicting Packages
To: None <>
From: Yosep <yoskim@NMSU.Edu>
List: tech-pkg
Date: 07/28/2003 14:21:20
I am working on a package that depends on two packages that conflict each
other.  Namely, iodbc and unixodbc are the packages.  Iodbc has a library
(libiodbc.a) that I need for the package I am working on, whereas Unixodbc
contains a header file (sqlucode.h) that I also need for the package.
But, I can only get one of the two on my machine, since having two
conflicted packages are not allowed.

What would be the best/conventional way to solve this problem?
Any comments would be greatly appreciated


   |\/\/|   |  Yosep Kim
   |,,,,|   |  NMSU Computer Lab Assistant
   |    |   |  Computer Science, B.S.
  [|^  ^|]  |  New Mexico State Unversity
    \__/    |
 PHIL 4:13